/*
Theme Name: Macchiato by DigiPress
Template: dp-macchiato
*/




/* module */
.break > span { display: inline-block; }
.screen-reader {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
  word-wrap: normal;
}

/* theme killer */
.ct-hd.fixed {
  max-height: 280px;
  padding-top: 0 !important;
}
.content-wrap.home,
.dp-container.home {
  padding-bottom: 0;
}
#dp_breadcrumb_nav {
  position: absolute !important;
  overflow: hidden !important;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px !important;
  height: 1px !important;
  word-wrap: normal !important;
}



@media only screen and (max-width: 767px) {
  /* module */
  .d-none-sm { display: none !important; }

  /* theme killer */
  body.selected-company .ct-hd.fixed,
  body.program          .ct-hd.fixed,
  body.message          .ct-hd.fixed,
  body.member           .ct-hd.fixed,
  body.about            .ct-hd.fixed {
    margin-bottom: 0;
  }
  body.partnership-program .single-article,
  body.startup-station  .single-article,
  body.selected-company .single-article,
  body.program          .single-article,
  body.message          .single-article,
  body.member           .single-article,
  body.about            .single-article {
    display: none;
  }
  body.selected-company #container,
  body.portfolio        #container,
  body.program          #container,
  body.message          #container,
  body.member           #container,
  body.about            #container {
    padding-bottom: 0;
  }
  body.selected-company #dp_breadcrumb_nav ul,
  body.portfolio        #dp_breadcrumb_nav ul,
  body.program          #dp_breadcrumb_nav ul,
  body.message          #dp_breadcrumb_nav ul,
  body.member           #dp_breadcrumb_nav ul,
  body.about            #dp_breadcrumb_nav ul {
    padding: 20px 0;
  }
  body.selected-company #dp_breadcrumb_nav ul li,
  body.portfolio        #dp_breadcrumb_nav ul li,
  body.program          #dp_breadcrumb_nav ul li,
  body.message          #dp_breadcrumb_nav ul li,
  body.member           #dp_breadcrumb_nav ul li,
  body.about            #dp_breadcrumb_nav ul li {
    margin-bottom: 0;
  }

  /* custom galler */
  body.program [id^=gallery-] {
    display: -webkit-flex;
    display:         flex;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: center;
            justify-content: center;
    max-width: 365px;
    margin: -1.3699% !important;
  }

  body.program  [id*=gallery-] .gallery-item {
    max-width: 172.5em;
    width: 47.2603% !important;
    height: 172.5px !important;
    margin: 1.3699% !important;
    padding: 0 !important;
    bottom: none !important;
  }

  body.program  [id*=gallery-] .gallery-item dt {
    padding: 0;
  }

  body.program  [id*=gallery-] .gallery-item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  body.program  [id*=gallery-] .gallery-item img {
    width: 100%;
    height: 100%;
    font-family: "object-fit: cover;";
    border: none !important;
    -o-object-fit: cover;
       object-fit: cover;
  }
}




@media only screen and (min-width: 768px) {
  /* module */
  .d-none-pc { display: none !important; }

  /* theme killer */
  body.program .content-wrap,
  body.message .content-wrap,
  body.member  .content-wrap,
  body.about   .content-wrap {
    display: none;
  }
  body.selected-company #dp_breadcrumb_nav ul,
  body.portfolio        #dp_breadcrumb_nav ul,
  body.program          #dp_breadcrumb_nav ul,
  body.message          #dp_breadcrumb_nav ul,
  body.member           #dp_breadcrumb_nav ul,
  body.about            #dp_breadcrumb_nav ul {
    padding: 20px 0;
  }

  /* custom galler */
  body.program [id^=gallery-] {
    display: -webkit-flex;
    display:         flex;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: center;
            justify-content: center;
    width: 744px;
    margin: -17px !important;
  }

  body.program  [id*=gallery-] .gallery-item {
    width: 214px !important;
    height: 214px !important;
    margin: 17px !important;
  }

  body.program  [id*=gallery-] .gallery-item dt {
    padding: 0;
  }

  body.program  [id*=gallery-] .gallery-item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  body.program  [id*=gallery-] .gallery-item img {
    width: 100%;
    height: 100%;
    font-family: "object-fit: cover;";
    border: none !important;
    -o-object-fit: cover;
       object-fit: cover;
  }

  /* menu */
  .small-caption .menu-caption{
    font-size: 10px;
  }
}

/* menu adjust */
#global_menu_ul .menu-item {
  position: relative;
}
#global_menu_ul .menu-item::after {
  content: "";
  display: block;
  width: 1px;
  height: 1.1em;
  position: absolute;
  right: -2px;
  top: 3px;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  background-color: rgba(0,0,0,.5);
}
#global_menu_ul .menu-item:last-of-type::after {
  display: none;
}
.header_container.scroll #global_menu_ul > li:last-child {
  display: none;
}
.header_container.has_search {
  padding-right: 0 !important;
}
#global_menu_ul {
  position: relative;
  margin-top: 30px;
}

.header_container.scroll #global_menu_ul {
  margin-top: 0;
}
#global_menu_ul .menu-item .menu-link::after {
  top: auto !important;
  bottom: 10px;
}
#global_menu_ul .menu-item .menu-caption {
  font-size: 10px;
}
#global_menu_ul .menu-item {
  position: relative;
  display: inline-block;
  line-height: 50px !important;
}
#global_menu_ul > li:last-child {
  position: absolute;
  top: -35px;
  right: 60px;
}
#global_menu_ul {
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out
}

  
#header-search {
  position: fixed;
  top: 5px !important;
  right: 20px;
  display: inline-block;
  z-index: 120
}

#header-search.scroll,
#header-search.scroll + .search-modal-window {
  display: none;
}

@media only screen and (min-width:1100px) and (max-width:1180px) {
  .header_container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .header_container .h_group {
    left: 10px;
  }
  #global_menu_ul .menu-item .menu-link {
    font-size: 11px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1349px) {
  #global_menu_nav #global_menu_ul .menu-item .menu-link {
   padding:0 7px;
  }
  #global_menu_nav #global_menu_ul #menu-item-2974.menu-item .menu-link .menu-caption{
   font-size: .7em;
  }
  #header_container.header_container .h_group {
    max-width: 240px;
  }
}

@media only screen and (min-width:0) and (max-width:1100px) {
  .header_container.has_search {
    padding-right: 70px !important;
  }
  #header-search {
    top: 25px !important;
  }
  #header-search.scroll {
    display: inline-block !important;
    top: 10px  !important;
  }
  #global_menu_ul {
    margin-top: 0 !important;
  }
  #global_menu_ul > li:last-child {
    position: static !important;
  }
  #header-search.scroll,
  #header-search.scroll + .search-modal-window,
  .header_container.scroll #global_menu_ul > li:last-child {
    display: block !important;
  }
}

/* top-keyvisual jack */

.home #header-banner-outer::before {
  content: "";
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: url('/wp-content/themes/dp-macchiato-child/images/entry/top_mv_pc.png');
  background-position: 50%;
  background-size: cover;
}

/* .home #header-banner-outer::after {
  box-sizing: border-box;
  content: "";
  display: block;
  width: 70%;
  max-width: 720px;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url('/wp-content/themes/dp-macchiato-child/images/2021-entry/keyvisual_pc.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-position-y: 42%;
} */

/* .home #header-banner-outer::after {
  display: none;
} */

.home .plx_widget.dp_parallax_widget-63 .plx_bg::before {
  background-image: url('/wp-content/themes/dp-macchiato-child/images/entry/top_mv_sp.png');
}

.home .plx_text_content {
  display: none;
}

/* .home .plx_widget.dp_parallax_widget-63 .widget-box::before {
  box-sizing: border-box;
  content: "";
  display: block;
  width: 70%;
  max-width: 604px;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url('/wp-content/themes/dp-macchiato-child/images/2021-entry/keyvisual_pc.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-position-y: 46%;
} */

.home .dp-container.no-header.fixed {
  padding-top: 0;
}

.home .plx_widget.dp_parallax_widget-63 .plx_text_content {
  visibility: hidden;
}

.home .plx_widget.dp_parallax_widget-63 .plx_text_content .plx_title,
.home .plx_widget.dp_parallax_widget-63 .plx_text_content .plx_desc {
  visibility: hidden !important;
}

/* STARTUP PROGRAM
----------------------*/
.dp-container .program-section-content dt,
.dp-container .program-section-content dd,
.dp-container .program-section-content dl {
 border: none;
 padding: 0;
 margin:  0;
 background: none;
}

.program-ttl-sub {
  font-size:11px;
  font-weight: bold;
  display: block;
  width:150px;
  margin:13px auto 0;
  height: 27px;
  line-height: 27px;
  color:#fff;
  background-image: -moz-linear-gradient( 0deg, rgb(49,197,104) 0%, rgb(25,199,255) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(49,197,104) 0%, rgb(25,199,255) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(49,197,104) 0%, rgb(25,199,255) 100%);
  border-radius: 13.5px;
}
/* Focus Area
----------------------*/
.program-section-content .program-focus-list {
  width: 960px;
  margin:0 auto;
  display: -ms-flexbox; /* IE10 */
 display: -webkit-box; /* Android4.3以下、Safari3.1?6.0 */
 display: -webkit-flex; /* Safari6.1以降 */
 display: flex;
 flex-wrap:wrap;/* 折り返す */
}
.program-section-content .program-focus-list li{
  width:290px;
  height: 230px;
  padding:40px 45px;
  background: #fff;
  box-shadow: 0px 0px 40px 0px rgba(239, 239, 239, 0.4);
  border-radius: 40px;
  margin-bottom: 30px;
  margin-right: 45px;
}
.program-section-content .program-focus-list li:nth-child(3n){
  margin-right:0;
}
.program-section-content .program-focus-list li dt{
  font-size:22px;
  letter-spacing: 2px;
  text-align: center;
  font-weight: 700;
  padding-bottom:10px;
  border-bottom: 1px solid #5f5f5f;
}
.program-section-content .program-focus-list li:nth-child(odd) dt{
  color:#2bbc5b;
}
.program-section-content .program-focus-list li:nth-child(even) dt{
  color:#2bb9e6;
}
.program-section-content .program-focus-list li dd{
  font-size:14px;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-top:10px;
  color:#323232;
	text-align: left;
}
/* schedule
------------------*/
.program-section-content .program-schedule-list {
  display: -ms-flexbox; /* IE10 */
  display: -webkit-box; /* Android4.3以下、Safari3.1?6.0 */
  display: -webkit-flex; /* Safari6.1以降 */
  display: flex;
  flex-wrap:wrap;/* 折り返す */
	justify-content: center;
  padding:0 0 0 50px;
	list-style-type: none;
}
.program-section-content .program-schedule-list > li{
  width:274px;
  margin:0 55px 30px 0;
	padding-bottom: 0;
	line-height: 1;
  position: relative;
}
.program-section-content .program-schedule-list > li:nth-child(3n){
  margin-right: 0;
}
.program-section-content .program-schedule-list > li figure img{
  width:274px;
  margin-bottom: 20px;
}
.program-section-content .program-schedule-list > li h3{
  font-size:16px;
  font-weight: 700;
  letter-spacing: 1px;
  color:#fff;
  width: 254px;
  text-align: center;
  margin:0 auto 12px;
  padding:10px 0;
  border-radius: 18px;
  background: #000;
  position: relative;
  padding-left:10px;
}
.program-section-content .program-schedule-list > li h3:before{
  content:'';
  display: block;
  position: absolute;
  top:5px;
  left:6px;
}
.program-section-content .program-schedule-list > li .txt{
  color:#323232;
  font-size:14px;
  letter-spacing: 1px;
  line-height: 1.5;
  padding:0 25px;
	margin-bottom: 0;
	text-align: left;
}
.program-section-content .program-schedule-list > li .txt li {
	line-height: 1; 
	list-style-type: none;
	text-align: left;
}
.program-section-content .program-schedule-list > li .txt .date{
  color:#1ab0de;
  font-weight: bold;
  width: 80px;
  display: inline-block;
}
.program-section-content .program-schedule-list > li:first-child h3:before{
  background: url('http://jrestartup.co.jp/wp-content/uploads/2020/03/post_2567_num01.png') no-repeat;
  width:26px;
  height: 26px;
  background-size: contain;
}
.program-section-content .program-schedule-list > li:nth-child(2) h3:before{
  background: url('http://jrestartup.co.jp/wp-content/uploads/2020/03/post_2567_num02.png') no-repeat;
  width:26px;
  height: 26px;
  background-size: contain;
}
.program-section-content .program-schedule-list > li:nth-child(3) h3:before{
  background: url('http://jrestartup.co.jp/wp-content/uploads/2020/03/post_2567_num03.png') no-repeat;
  width:26px;
  height: 26px;
  background-size: contain;
}
.program-section-content .program-schedule-list > li:nth-child(4) h3:before{
  background: url('http://jrestartup.co.jp/wp-content/uploads/2020/03/post_2567_num04.png') no-repeat;
  width:26px;
  height: 26px;
  background-size: contain;
}
.program-section-content .program-schedule-list > li:nth-child(5) h3:before{
  background: url('http://jrestartup.co.jp/wp-content/uploads/2020/03/post_2567_num05.png') no-repeat;
  width:26px;
  height: 26px;
  background-size: contain;
}
.program-section-content .program-schedule-list > li:nth-child(6) h3:before{
  background: url('http://jrestartup.co.jp/wp-content/uploads/2020/03/post_2567_num06.png') no-repeat;
  width:26px;
  height: 26px;
  background-size: contain;
}
.program-section-content .program-schedule-list > li:after,
.program-section-content .program-schedule-list > li:nth-child(4n):before{
  content:'';
  display: block;
  position: absolute;
  top:120px;
  right:-42px;
  background: url('http://jrestartup.co.jp/wp-content/uploads/2020/03/post_2567_arrow_pc.png') no-repeat;
  width:30px;
  height: 40px;
}
.program-section-content .program-schedule-list > li:nth-child(4n):before{
  top:120px;
  left:-50px;
}
.program-section-content .program-schedule-list > li:nth-child(3n):after{
	display: none;
}
.program-section-content .program-schedule-list > li::before{
  content: "";
  display: none;
  border-radius: 0;
  background-color: transparent;
  opacity: 1;
}
@media (max-width: 768px){
	.program-section-content .program-focus-list {
		width: 100%;
		justify-content: center;
	}
	.program-section-content .program-focus-list li {
		width:45vw;
		height: 40vw;
		margin-right: 0;
		padding:5% 3%;
		background: #fff;
		box-shadow: 0px 0px 40px 0px rgba(239, 239, 239, 0.4);
		border-radius: 20px;
		margin-bottom: 3.5vw;
	}
	.program-section-content .program-focus-list li:nth-child(odd){
		margin-right: 3.5vw;
	}
	.program-section-content .program-focus-list li dt{
		font-size: 3.5vw;
		padding-bottom:2vw;
	}
	.program-section-content .program-focus-list li dd {
		font-size: 3vw;
	}
	.program-section-content .program-schedule-list > li:after{
		top: auto;
		left: 50%;
		right: auto;
		bottom: -16vw;
		transform: translateX(-50%) rotate(90deg);
	}
	.program-section-content .program-schedule-list {
		display: block;
		width: 90vw;
		margin:0 auto;
		padding-left: 0;
}
	.program-section-content .program-schedule-list > li{
		width: auto;
		margin-bottom:16vw;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
	.program-section-content .program-schedule-list > li h3 {
		width: auto;
	}
	.program-section-content .program-schedule-list > li:nth-child(3n):after{
		display: block;
	}
	.program-section-content .program-schedule-list > li:last-child:after {
		display: none;
	}
}


/* STARTUP STATION
----------------------*/
.ss-info-sns {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.ss-info-sns > .sns-facebook,
.ss-info-sns > .sns-instagram {
  padding-left: 20px;
  padding-right: 20px;
}
ul.ss-staff-list {
  display: flex;
  justify-content: space-between;
  max-width: 760px;
  margin-left: auto !important;
  margin-right: auto !important;
}
ul.ss-staff-list > li::before {
  display: none;
}
.entry .ss-user-list {
  display: flex;
  justify-content: center;
  list-style: none;
}
.entry .ss-user-list > li {
  padding-left: 20px;
  padding-right: 20px;
}
.ss-user-list > li::before {
  display: none;
}
@media (max-width: 768px){
  .entry .ss-user-list {
    margin-left: -5px;
    margin-right: -5px;
  }
  .entry .ss-user-list > li {
    padding-left: 3px;
    padding-right: 3px;
  }
  .home .plx_widget {
    padding-bottom: calc((1200/900) * 100%);
  }
}